## Process this file with automake to produce Makefile.in

noinst_LTLIBRARIES = librcsc_coach.la

librcsc_coach_la_SOURCES = \
	coach_agent.cpp \
	coach_command.cpp \
	coach_config.cpp \
	global_object.cpp \
	global_visual_sensor.cpp \
	global_world_model.cpp

librcsc_coachincludedir = $(includedir)/rcsc/coach

librcsc_coachinclude_HEADERS = \
	coach_agent.h \
	coach_command.h \
	coach_config.h \
	global_object.h \
	global_visual_sensor.h \
	global_world_model.h

AM_CPPFLAGS = -I$(top_srcdir)
AM_CFLAGS = -Wall
AM_CXXFLAGS = -Wall
AM_LDLAGS =

CLEANFILES = *~
